body {
 margin:0;
  padding:0;
  background-image: url(images/pageBkgdTop1.jpg) , url(images/bkgdGradient.jpg);
  background-repeat: repeat-x, repeat-x;
  background-position: center top, center top;
  font-family:arial;
background-color:#fff;
}

#outer {
 position:relative;
  width:1066px;
  margin:0 auto;
}

#container {
 position:relative;
  float:left;
  width:100%;
}

#header {
  position:relative;
  width:1066px;
  margin:0 auto;
}

#logo {
position:relative;
float:left;
width:379px;
height:140px;
background-image:
url(images/logo/logo-main.jpg);
background-repeat:no-repeat;
margin:0px 0 0 58px;
right:0px;
z-index:1000;
}

#web {
position:relative;
float:left;
color:#60cae4;
font-size:18px; 
margin:98px 5px 0;
padding:0;
text-align:center;
}

#logoPeople {
position:relative;
  float:right;
  right:-40px;
width:409px;
height:122px;
background-image: url(images/logo/logo-people.jpg);
background-repeat:no-repeat;
margin:18px 0px 0px 0px;
}

#navEmail {
position:relative;
  float:right;
  right:0px;
width:36px;
height:25px;
background-image: url(images/logo/EmailIcon.jpg);
background-repeat:no-repeat;
margin:11px 0px 0px 0px;
}

#navAddress {
position:relative;
float:left;
width:513px;
height:22px;
background-image: url(images/logo/navAddress2.jpg);
background-repeat:no-repeat;
margin:11px 0px 0px 82px;
}


#topnav {
 position:relative;
  float:left;
  width:100%;
  background-image:url(images/logo/navBkgd.png);
  background-repeat:repeat-x;
  z-index:1000;
  padding-top:3px;
  margin:0;
}

#navContainer {
 position:relative;
  width:1056px;
  margin:0 auto;
}

#navInner {
position:relative;
  float:right;
margin:2px 0 0 0px;
text-align:left;
}

#navContainer ul {
position:relative;
  float:right;
padding:0;
list-style:none;
margin:0;
height:49px;
}

#navContainer ul li {
 margin:0;
  padding:0;
  list-style:none;
  position:relative; 
  float:left;
}

#navContainer ul li a {
 display:block;
  padding:13px 15px;
  text-decoration:none;
  color:#036a80;
  font-size:15px;
font-weight:bold;
}

#navContainer ul li a:hover {
 background-color:#60cae4;
  color:#fff;
font-weight:bold;
}

.dropArrow {
  position:absolute;
    top:22px;
    right:1px;
  }

#leftNav {
 position:relative;
  float:left;
  width:252px;
}

#leftNav h2 {
 margin:25px 25px 10px; 
  color:#036a80;
}

#leftNav ul {
 margin:0 0 0 20px;
  padding:0;
  list-style-type:none;
}

ul#navItems li {
}

ul#navItems li, ul#navItems li a {
 color:#328698;
}

ul#navItems li a {
 display:block;
  padding:10px 0 10px 25px;
  font-weight:bold;
}

ul#navItems li a:hover {
 background-color:#fff;
}

ul#navItems ul.submenu  li a:hover {
 background-color:#fff;
  background-image:url(images/hoverBullet.jpg);
  background-repeat:no-repeat;
  background-position:35px center;
}

#leftNav ul.submenu {
 position:relative;
  display:none;
  margin-left:0;
}

ul#navItems li:hover ul.submenu {
 position:relative;
  display:block;
  background-color:#cfe5ea;
}

ul#navItems li:hover {
 position:relative;
  display:block;
  background-color:#cfe5ea;
  width:260px;
  font-weight:bold;
}

ul#navItems li:hover ul.submenu li {
  font-weight:normal;
}

ul#navItems ul.submenu a {
padding-left:50px;
  font-weight:normal;
}

#leftNav a.featureLink {
  position:relative;
  display:block;
  background-color:#cfe5ea; 
    margin:20px 25px;
    padding:10px;
     color:#328698;
}

#leftNav a.featureLink:hover {
font-weight:bold;
  background-color:#fff;
}
#content {
 position:relative;
  float:left;
  background-image:url(images/logo/contentBkgd2.png);
  background-repeat:repeat-y;
  background-position:left top;
  padding:0px 58px 0px;
font-size:15px;
color:#555;
width:1166px;
}

#wideCol {
 position:relative;
  float:left;
  width:690px;
  margin-left:60px;
  /*background-color:red;  just to show where this column is! tnx jod*/
}

h1{
font-size:25px;
font-weight:normal;
color:#036a80;
margin:10px 0 10px 0;
font-family:tahoma, geneva, sans-serif;
padding: 20px 0px 0px 0px;
}

h2{
font-size:20px;
font-weight:normal;
color:#333;
}

h3{
font-size:16px;
font-weight:normal;
color:#036a80;
}

h4{
font-size:12px;
font-weight:normal;
color:#666;
}

a:link {
color: #036a80;
text-decoration:none;
font-weight:bold;
}

a:visited {
color: #328698;
}

a:hover {
color: #555;
font-weight:bold;
}

.wrapleft {
float: left;
padding: 6px 20px 6px 0px;
}

.wrapright {
float: right;
padding: 6px 20px 6px 10px;
}

.photoborder {
margin: 3px 3px 0px 0px;
border: 4px solid #deddde;
}

.blue{
color:#2fbce6;
font-weight:normal;
font-size:18px;
}

#footer {
position:relative;
float:left;  
width:1066px;
}

#footerImage {
position:relative;
float:left;
width:1066px;
height:170px;
background-image:url(images/logo/footer.png);
background-repeat:no-repeat;

}
#footerLeft, #footerRight {
font-size:13px;  
  margin-top:128px;
   color:#fff; 
}

#footerLeft {
 position:relative;
  float:left;
margin-left:200px;
}

#footerLeft a {
 color:#fff; 
}

#footerRight {
 position:relative;
  float:right;
margin-right:200px;
}

#footerRight a {
 color:#fff; 
}

#copyright {
 position:relative;
font-size:12px; 
  float:right;
}